/*
=====================================================================
*   Kreative v1.0 Layout Stylesheet
*   url: styleshout.com
*   09-26-2013
=====================================================================

   TOC:
   a. Common Styles
   b. Header Styles
   c. Intro Section
   d. Services
   e. Postfolio
   f. Journal
   g. About
   h. Map
   i. Contact
   j. Blog Post
   k. Blog Entries
   l. Footer Styles
   m. Media Queries

===================================================================== */


/* ================================================================== */

/* a. Common Styles

/* ================================================================== */

.section-head h2 { font: 30px/42px montserrat-bold, sans-serif; }
.desc { font: 14px/24px opensans-regular, sans-serif; }
.intro { font: 20px/36px opensans-light, sans-serif; }

/* Left clearing for flexible columns - columns that changes width in
different screen sizes. Makes columns with different heights align
properly.
--------------------------------------------------------------------- */
.first { clear: left; }   /* first column in default screen */
.m-first { clear: none; } /* first column in medium size screens */

/* Flex Slider
/* ------------------------------------------------------------------ */

/* Reset */
.flexslider a:active,
	.flexslider a:focus  {
		outline: none;
}
.slides, 
	.flex-control-nav,
	.flex-direction-nav {
		margin: 0;
		padding: 0;
		list-style: none;
}
.slides li {margin: 0;}

/* Necessary Styles */
.flexslider {
	position: relative;
	zoom: 1;
	margin: 0;
	padding: 0;
}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}
/* Suggested container for slide animation setups. Can replace this with your own */
.flex-container {
	zoom: 1;
	position: relative;
}

/* Clearfix for .slides */
.slides:before,
.slides:after {
	content: " ";
	display: table;
}
.slides:after {
	clear: both;
}

/* ================================================================== */

/* b. Header Styles

/* ================================================================== */

header {
	height: 54px;
	width: 100%;
	z-index: 99999;
	background: url(../images/k-opacity-70.png);
	position: fixed;
	top: 0;
	left: 0;
}
header.static {
	background: #232629;
	position: static;
}

/* header logo */
header .logo {
	position: relative;
	height: 54px;
	width: 150px;
	float: left;
}
header .logo a {
	display: block;
	padding: 0;
	margin: 0;
	height: 25px;
	width: 127px;
	line-height: 28px;
	position: absolute;
	left: 12px;
	top: 19px;
}

/* primary navigation
--------------------------------------------------------------------- */
#nav-wrap ul, 
	#nav-wrap li, 
	#nav-wrap a {
		margin: 0;
		padding: 0;
		border: none;
		outline: none;
}

/* nav-wrap */
#nav-wrap {
	position: relative;
	font: 13px opensans-regular, sans-serif;
	float: left;
}

/* hide toggle button */
#nav-wrap > a {display: none;}

ul#nav {
	min-height: 54px;
	width: auto;
	/* left align the menu */
	text-align: left;
}
ul#nav li {
	position: relative;
	list-style: none;
	height: 54px;
	display: inline-block;
}
ul#nav > li.active a {
	background: #5783C9;
	color: #fff !important;
}

/* Links */
ul#nav li a {
	display: block;
	padding: 0 14px;
	line-height: 54px;
	text-decoration: none;
	text-align: left;
	color: #fff;

	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

ul#nav li a:active {background-color: transparent !important;}
ul#nav li:hover > a,
	ul#nav li.active a { 
		color: #5783C9;
}



/* ================================================================== */

/* c. Intro Section

/* ================================================================== */

#intro {
	background: #111 url(../images/intro-bg.jpg) no-repeat center;
	overflow: hidden;
}

#intro-ceramic {
	background: #111 url(../images/full%20ceramic/gallery/ceramic-intro-bkg.jpg) no-repeat center;
	overflow: hidden;
}

#intro-implant {
	background: #111 url(../images/implant/gallery/implant-intro-bkg.jpg) no-repeat center;
	overflow: hidden;
}

/* FlexSlider Intro Slider Styles */
.slides {
	max-height: 660px;
	overflow: hidden;
}
.slider-text {
	color: #737E8C;
	text-align: center;
	width: 85%;
	margin: 156px auto 66px auto;
}
.slider-text h2 {
	font: 56px/78px montserrat-regular, Sans-serif;
	color: #fff;
	text-shadow: 0px 1px 5px rgba(50, 50, 50, .5);
	padding: 0;
	margin: 0;
}
.slider-text h1 {
  	font: 22px/31px montserrat-regular, Sans-serif;
  	color: #dbdbdb;
  	text-shadow: 0px 1px 5px rgba(50, 50, 50, .5);
  	padding: 0;
	margin: 0;
}

.slider-text h2 span,
	.slider-text a { 
		color: #5783C9;
}
.slider-text a:hover,
	.slider-text a:focus {
		color: #B5F6F8;
}

.slider-text p {
	font: 17px/36px opensans-light, sans-serif;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, .3);
	padding: 0;
	margin: 18px 10% 0;
}


/* Direction Navigation
--------------------------------------------------------------- */
.flex-direction-nav a {
	display: block;
	width: 40px;
	height: 66px;
	margin: 0;
	background-color: #2D3339;
	cursor: pointer;
	z-index: 99999;
	opacity: 0;
	position: absolute;
	top: 50%;

	font: 0/0 a;
	text-shadow: none;
	color: transparent;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.flex-direction-nav a:hover { 
	background-color: #5783C9; }

.flex-direction-nav .flex-next {
	right: 0px;
	background: #2D3339 url(../images/direction-nav-right.png) no-repeat 53% 50%;
	position: absolute;
}
.flex-direction-nav .flex-prev {
	left: 0px;
	background: #2D3339 url(../images/direction-nav-left.png) no-repeat 47% 50%;
	position: absolute;
}
.flexslider:hover .flex-next,
	.flexslider:hover .flex-prev {
		opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: .3 !important;
	filter: alpha(opacity=30);
	cursor: default;
}


/* ================================================================== */

/* d. Quality, Details

/* ================================================================== */

#quality,
	#details {
		background: #1b1e21 url(../images/patterns/servicesbg.png);
		padding-top: 130px;
		padding-bottom: 120px;
		color: #a7aeb7;
}

#quality a,
	#quality a:visited, 
	#details a,
	#details a:visited {color: #5783C9;}

#quality a:hover,
	#quality a:focus,
	#details a:hover,
	#details a:focus,
		{
		color: #B5F6F8;
		text-decoration:underline;
}

#quality .section-head h2,
	#details .section-head h2 {color: #5783C9;}

#quality .section-head p.desc,
	#quality .section-head .intro,
	#details .section-head p.desc,
	#details .section-head .intro {color: #a7afb8;}

.quality-wrapper, .details-wrapper {margin-top: 42px;}
.quality-wrapper .col,
	.details-wrapper .col {
		width: 33.33333%;
		margin-bottom: 30px;
}

.quality-wrapper h2,
	.details-wrapper h2 {
	font: 16px/24px montserrat-bold, sans-serif;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	color: #C4C4C4;
	margin-bottom: 18px;
}

.quality-wrapper p,
	.details-wrapper p {
	font-size: 16px;
	line-height: 30px;
}
#quality .quality-wrapper i, #details .details-wrapper i {margin-right: 10px;}


/* ================================================================== */

/* e. Full Ceramic, Implant, Ortho, Gallery1, Gallery3

/* ================================================================== */

#ceramic,
	#implant,
	#ortho,
	#gallery1,
	#gallery3 {
		background: #f5f5f5 url(../images/patterns/grey.png);
		padding-top: 130px;
		padding-bottom: 120px;
}

#ceramic .section-head h2,
	#implant .section-head h2,
	#ortho .section-head h2,
	#gallery1 .section-head h2,
	#gallery3 .section-head h2 {color: #3588E0; }
#ceramic .section-head p.desc,
	#implant .section-head p.desc,
	#ortho .section-head p.desc,
	#gallery1 .section-head p.desc,
	#gallery3 .section-head p.desc {color: #7a7a7a;}
#ceramic .section-head .intro,
	#implant .section-head .intro,
	#ortho .section-head .intro,
	#gallery1 .section-head .intro,
	#gallery3 .section-head .intro {
		color: #5d5d5d;
		text-shadow: 0px 0px 1px #999;
}

/* Content */
#ceramic-wrapper,
	#implant-wrapper,
	#ortho-wrapper,
	#gallery1-wrapper,
	#gallery3-wrapper {margin-top: 36px;}
#ceramic-wrapper .col,
	#implant-wrapper .col,
	#ortho-wrapper .col,
	#gallery1-wrapper .col,
	#gallery3-wrapper .col {
		width: 25%;
		margin-bottom: 36px;
}

.ceramic-item .item-wrap,
	.implant-item .item-wrap,
	.ortho-item .item-wrap,
	.gallery1-item .item-wrap,
	.gallery3-item .item-wrap {
		background: #fff;
		overflow: hidden;

		-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.1);
		-moz-box-shadow:    0px 1px 1px rgba(50, 50, 50, 0.1);
		box-shadow:         0px 1px 1px rgba(50, 50, 50, 0.1);

		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
}

.ceramic-item .item-wrap a,
	.implant-item .item-wrap a,
	.ortho-item .item-wrap a,
	.gallery1-item .item-wrap a,
	.gallery3-item .item-wrap a {display: block;}
.ceramic-item .ceramic-item-meta,
	.implant-item .implant-item-meta,
	.ortho-item .ortho-item-meta,
	.gallery1-item .gallery1-item-meta,
	.gallery3-item .gallery3-item-meta {padding: 12px 0;}
.ceramic-item .ceramic-item-meta h5 a,
	.implant-item .implant-item-meta h5 a,
	.ortho-item .ortho-item-meta h5 a,
	.gallery1-item .gallery1-item-meta h5 a,
	.gallery3-item .gallery3-item-meta h5 a {
	font: 13px/24px montserrat-bold, sans-serif;
	color: #3588E0;
	margin-left: 7%;
}

/* on hover */
.ceramic-item:hover .item-wrap,
	.implant-item:hover .item-wrap,
	.ortho-item:hover .item-wrap,
	.gallery1-item:hover .item-wrap,
	.gallery3-item:hover .item-wrap {background-color: #4C72BA;}
.ceramic-item:hover h5 a,
	.implant-item:hover h5 a,
	.ortho-item:hover h5 a,
	.gallery1-item:hover h5 a,
	.gallery3-item:hover h5 a {color: #fff !important;}


/* ================================================================== */

/* e. PFM, Denture, Gallery2, Gallery4

/* ================================================================== */

#pfm,
	#denture,
	#gallery2,
	#gallery4 {
		background: #f5f5f5 url(../images/patterns/inv-grey.png);
		padding-top: 130px;
		padding-bottom: 120px;
}
#pfm .section-head h2,
	#denture .section-head h2,
	#gallery2 .section-head h2,
	#gallery4 .section-head h2 {color: #4E94E0; }
#pfm .section-head p.desc,
	#denture .section-head p.desc
	#gallery2 .section-head p.desc,
	#gallery4 .section-head p.desc {color: #adadad;}
#pfm .section-head .intro,
	#denture .section-head .intro,
	#gallery2 .section-head .intro,
	#gallery4 .section-head .intro {color: #cccccc;}

/* Content */
#pfm-wrapper,
	#denture-wrapper,
	#gallery2-wrapper,
	#gallery4-wrapper {margin-top: 36px;}
#pfm-wrapper .col,
	#denture-wrapper .col,
	#gallery2-wrapper .col,
	#gallery4-wrapper .col {
		width: 25%;
		margin-bottom: 36px;
}

.pfm-item .item-wrap,
	.denture-item .item-wrap,
	.gallery2-item .item-wrap,
	.gallery4-item .item-wrap {
		background: #4C72BA;
		overflow: hidden;

		-webkit-box-shadow: 0px 1px 1px rgba(50, 50, 50, 0.1);
		-moz-box-shadow:    0px 1px 1px rgba(50, 50, 50, 0.1);
		box-shadow:         0px 1px 1px rgba(50, 50, 50, 0.1);

		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
}

.pfm-item .item-wrap a,
	.denture-item .item-wrap a,
	.gallery2-item .item-wrap a,
	.gallery4-item .item-wrap a {display: block;}
.pfm-item .pfm-item-meta,
	.denture-item .denture-item-meta,
	.gallery2-item .gallery2-item-meta,
	.gallery4-item .gallery4-item-meta {padding: 12px 0;}
.pfm-item .pfm-item-meta h5 a,
	.denture-item .denture-item-meta h5 a,
	.gallery2-item .gallery2-item-meta h5 a,
	.gallery4-item .gallery4-item-meta h5 a {
		font: 13px/24px montserrat-bold, sans-serif;
		color: #fff;
		margin-left: 7%;
}

/* on hover */
.pfm-item:hover .item-wrap,
	.denture-item:hover .item-wrap,
	.gallery2-item:hover .item-wrap,
	.gallery4-item:hover .item-wrap {background-color: #fff;}
.pfm-item:hover h5 a,
	.denture-item:hover h5 a,
	.gallery2-item:hover h5 a,
	.gallery4-item:hover h5 a {color: #3588E0 !important;}


/* ================================================================== */

/* Reveal Modal Plugin Styles

/* ================================================================== */

.reveal-modal-bg {
	position: fixed;
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.8);
	z-index: 100;
	display: none;
	top: 0;
	left: 0;
}
.reveal-modal {
	visibility: hidden;
	top: 100px;
	left: 50%;
	margin-left: -300px;
	width: 600px;
	max-width: 600px;
	background: #fff;
	position: absolute;
	z-index: 101;
	padding: 0;

	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
}
.reveal-modal .description-box {padding: 18px 36px;}
.reveal-modal .description-box h4 {
	font: 15px/24px montserrat-bold, sans-serif;
	margin-bottom: 18px;
	color: #111;
}
.reveal-modal .description-box p {
	font: 13px/24px opensans-regular, sans-serif;
	color: #707070;
	text-shadow: 0px 0px 1px #DDD;
	margin-bottom: 18px;
}

.reveal-modal .description-box b {
	color: #5783C9;
	font: 13px/24px opensans-regular, sans-serif;
	font-size: 100%;
}

.reveal-modal .description-box .categories {
	font: 11px/24px opensans-regular, sans-serif;
	color: #808080;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
}
.reveal-modal .description-box .categories i {
	margin-right: 8px;
}
.reveal-modal .link-box {
	padding: 18px 36px;
	background: #111;
	text-align: left;
}
.reveal-modal .link-box a {
	color: #fff;
	font: 11px/24px opensans-regular, sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
   cursor: pointer;
}
.reveal-modal a:hover {	color: #00CCCC; }
/*.reveal-modal a.close-reveal-modal { margin-left: 28px; }*/




/* ================================================================== */

/* g. About

/* ================================================================== */

#about {
	background-color: #4C72BA;
	padding-top: 130px;
	padding-bottom: 144px;
	color: #c2f1f5;
}
#about .section-head h2,
	#about h4,
	#about h5 {color: #fff;}
#about .section-head p.desc,
	#about .section-head .intro {color: #C2F1F5;} 
#about h3 {
	font: 24px/30px montserrat-regular, sans-serif;
	margin-top: 24px;
	margin-bottom: 24px;
	color: #f0f0f0;
}

#about .process-wrap .col {width: 25%;}
#about .team-wrap {margin-bottom: 24px;}
#about .team-wrap .col {margin-bottom: 24px;}

/* process */
#about .process-wrap h4 {
	font: 15px/24px montserrat-bold, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
}

/* Team Members */
#about .team-wrap h5 {
	font: 14px/24px montserrat-bold, sans-serif;
}
#about .team-wrap span {
	position: relative;
	top: -6px;
	font-size: 13px;
	line-height: 18px;
	color: #d6d6d6;
}
#about .team-wrap .member-social {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	color: #d6d6d6;
	margin: 0;
	padding: 0;
}
#about .team-wrap .member-social li {
	display: inline-block;
	margin-right: 15px;
}
#about .team-wrap .member-social li a {color: #e3e3e3;}
#about .team-wrap .member-social li a:hover {color: #4bdce6;}


/* ================================================================== */

/* i. Contact

 /* ================================================================== */

#contact{
	background-color: #25292D;
	padding-top: 108px;
	padding-bottom: 120px;
	color: #707B89;
}

#contact span {color: #A7AEB7;}

#contact a,
	#contact a:visited  {color: #5783C9;}
#contact a:hover,
	#contact a:focus {color: #B5F6F8;}

#contact .section-head {margin-bottom: 42px;}
#contact .section-head h2 {color: #5783C9;}
#contact .section-head p.desc,
	#contact .intro {color: #ddd;}
#contact p {color: #A7AEB7;}

/* contact form */
#contact form {margin-bottom: 30px;}

#contact label {
	font: 15px/24px opensans-semibold, sans-serif;
	margin: 12px 0;
	color: #fff;
	display: inline-block;
	float: left;
	width: 22%;
}
#contact input,
	#contact textarea,
	#contact select {
		padding: 18px 20px;
		color: #eee;
		background: #3F464B;
		margin-bottom: 42px;
		border: 0;
		outline: none;
		font-size: 15px;
		line-height: 24px;
		width: 66%;
}
#contact input:focus,
	#contact textarea:focus,
	#contact select:focus {
		color: #fff;
		background-color: #5783C9;
}
#contact button.submit {
	font: 18px/30px montserrat-bold, sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	color:#fff;
	background: #5783C9;
	padding: 18px 30px;
	border: none;
	cursor: pointer;
	height: auto;
	display: inline-block;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	
	margin-left: 22%;
}
#contact button.submit:hover {
	color: #25292D;
	background: #FFF;
}
#contact span.required {
	color: #5783C9;
	font-size: 13px;
}

#message-warning, #message-success {
	display: none;
	background: #151719;
	padding: 24px 24px;
	margin-bottom: 36px;
	width: 88%;
}
#message-warning { color: #D72828; }
#message-success { color: #5783C9; }

#message-warning i,
	#message-success i {margin-right: 10px;}

#image-loader {
	display: none;
	position: relative;
	left: 18px;
	top: 12px;
}

/* contact sidebar */
#contact h3 {
	font: 21px/30px montserrat-bold, sans-serif;
	margin-bottom: 18px;
   color: #5783C9;
}


/* ================================================================== */

/* l. footer

/* ================================================================== */

footer {
	margin-top: 30px;
	margin-bottom: 30px;
	color: #303030;
	font-size: 14px;
}
footer a, footer a:visited {color: #375381;}
footer a:hover,
	footer a:focus {color: #fff;}

/* copyright */
footer .copyright {
	margin: 0;
	padding: 0;
}
footer .copyright li {
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 24px;
}
.ie footer .copyright li {display: inline;}

footer .copyright li:before {
	content: "|";
	padding-left: 10px;
	padding-right: 10px;
	color: #293F61;
}
footer .copyright li:first-child:before {display: none;}

/* social links */
footer .social-links {
	margin: 0;
	padding: 0;
	font-size: 18px;
	margin-top: -3px;
	float: right;
}
footer .social-links li {
	display: inline-block;
	margin: 0;
	padding: 0;
	margin-left: 24px;
}
footer .social-links li:first-child {margin-left: 0;}

/* ================================================================== */

/* m. Media Queries

/* ================================================================== */

@media only screen and (max-width: 1050px) {

   /* mobile navigation
   -------------------------------------------------------------------- */

	header.mobile {height: 66px;}
	header.mobile .logo a {top: 22px;}

	.mobile #nav-wrap {
		position: absolute;
		top: 0;
		right: 20px;
		width: auto;
		margin: 0;
	}
	.mobile #nav-wrap > a {
		width: 48px;
		height: 48px;
		text-align: left;
		background-color: #5783C9;
		position: relative;
		border: none;
		float: right;

		font: 0/0 a;
		text-shadow: none;
		color: transparent;
	}

	.mobile #nav-wrap > a:before,
		.mobile #nav-wrap > a:after {
			position: absolute;
			border: 2px solid #fff;
			top: 35%;
			left: 25%;
			right: 25%;
			content: '';
	}
   .mobile #nav-wrap > a:after {top: 60%;}

   /* toggle buttons */
	.mobile #nav-wrap:not( :target ) > a:first-of-type,
		.mobile #nav-wrap:target > a:last-of-type  {
			display: block;
	}

   /* hide menu panel */
	.mobile #nav-wrap ul#nav {
		height: auto;
		display: none;
		clear: both;
	}
	.mobile #nav-wrap ul#nav li {
		display: block;
		width: 100%;
		height: 100%;
		text-align: left;
	}
	.mobile #nav-wrap ul#nav > li.active a {
		color: #5783C9 !important;
		background: none;
	}

   /* display menu panels */
	.mobile #nav-wrap:target > ul#nav	{
		display: block;
		padding: 12px 25px 24px 25px;
		background: #4c4e5a;
		margin: 0;
		clear: both;
	}
	.mobile #nav-wrap ul#nav li {border-bottom: 1px dotted #595B6A;}
	.mobile #nav-wrap ul#nav li a {
		margin: 0;
		padding: 0;
		font-size: 13px;
		margin: 10px 0;
		line-height: 14px;
		border: none;
	}
}


/* small screens
--------------------------------------------------------------------- */
@media only screen and (max-width: 836px) {

   /* adjust sections padding top */
	#quality,
		#ceramic,
		#implant,
		#ortho,
		#pfm,
		#denture,
		#about {padding-top: 120px;}

   /* adjust font size */
	.intro {font-size: 18px;}

   /* intro section
   -------------------------------------------------------------------- */
	.slider-text h2 {font: 48px/66px montserrat-regular, Sans-serif;}

   /* services section
   -------------------------------------------------------------------- */
	#quality .section-head .col {width: 100%; }
	#quality .quality-wrapper {margin-top: 12px;}
	#quality .quality-wrapper .col {width: 50%;}
	#quality .quality-wrapper .col {margin-bottom: 0;}

   /* portfolio section
   -------------------------------------------------------------------- */
	#ceramic #ceramic-wrapper,
   		#implant #implant-wrapper,
		#ortho #ortho-wrapper,
		#pfm #pfm-wrapper,
		#denture #denture-wrapper {margin-top: 12px;}
	#ceramic #ceramic-wrapper .col,
   		#implant #implant-wrapper .col,
		#ortho #ortho-wrapper .col,
		#pfm #pfm-wrapper .col,
		#denture #denture-wrapper .col {width: 33.33333%;}

   /* about section
   -------------------------------------------------------------------- */
	#about .process-wrap .col {width: 50%;}

   /* about section
   -------------------------------------------------------------------- */
	#about .section-head .col {width: 100%;}

   /* contact section
   ----------------------------------------------------------------------- */
	#contact label {width: 25%;}
	#contact button.submit {margin-left: 25%;}
	#contact input,
		#contact textarea,
		#contact select {width: 70%;}
	#message-warning,
		#message-success {width: 95%;}

   /* left clearing */
   .first {clear: none;}
   .m-first {clear: left;}


/* mobile wide
---------------------------------------------------------------------- */

@media only screen and (max-width: 767px) {

   /* center align some text */
	.section-head,
		.intro,
		#about h3 {text-align: center;}

   /* intro section
   -------------------------------------------------------------------- */
	.slider-text {
		margin-top: 120px;
		margin-bottom: 48px;
	}
	.slider-text h2 {font: 43px/54px montserrat-regular, sans-serif;}
	.slider-text p {
		font: 14px/30px opensans-regular, sans-serif;
		margin-top: 30px;
	}
	.slides {
		overflow: hidden;
		min-height: 300px;
	}

   /* products section
   --------------------------------------------------------------------- */
	.reveal-modal {
		margin-left: -42%;
		width: 84%;
	}

   /* contact section
   ----------------------------------------------------------------------- */
	#contact label {
		display: block;
		float: none;
		width: auto;
	}
	#contact input,
		#contact textarea,
		#contact select {
			width: 100%;
			margin-bottom: 30px;
	}
	#contact button.submit {margin-left: 0;}
	#message-warning,
		#message-success {width: 100%;}


   /* footer
   ------------------------------------------------------------------------ */
	footer .copyright li:before {content: none;}
	footer .copyright li {margin-right: 10px;}
	footer .copyright,
		footer .social-links {
			text-align: center;
			float: none;
	}
	footer .social-links {margin-top: 12px;}

}

/* mobile narrow
  -------------------------------------------------------------------------- */

@media only screen and (max-width: 460px) {

   /* intro section
   ------------------------------------------------------------------------- */
	.slider-text {
		margin-top: 108px;
		margin-bottom: 36px;
	}
	.slider-text h2 {font: 32px/42px montserrat-regular, sans-serif;}
	.slider-text p {
		font: 12px/24px opensans-regular, sans-serif;
		margin-top: 24px;
	}

}
